<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<!-- RPS Header integration -->
	<script type="text/javascript" src="/header.js"></script>
</head>

<body>
	<header id="rps-header" class="rps-header"></header>
	<div class="pseudo-body" style="border: 10px green solid; padding: 5px;">content starts here</div>
	<ul>
		<li><a href="/howto">howto</a></li>
		<li><a href="/test-login-hint">test login hint</a></li>
		<li><a href="/oauth2/userinfo">oauth2-proxy userinfo</a></li>
		<li><a href="/oauth2/sign_in">oauth2-proxy sign_in</a></li>
		<li><a href="/oauth2/sign_out">oauth2-proxy sign_out</a></li>
	</ul>
	<div class="pseudo-body" style="border: 10px red solid; padding: 5px;">content ends here</div>
	<footer id="rps-footer" class="rps-footer"></footer>
</body>
</html>
